Hi All
can any one help me that in my project java swing wizard is not running in jre 1.6 but all wizards are running in jre 1.4.

Regards
Sanjay Dwivedi